@media (max-width: 400px)  {
  .oppotunities {
    overflow-x: hidden;

    &-content {
      padding-top: 35px;
      text-align: center;
      padding-bottom: 20px;
    }

    &__title {
      font-size: 32px;
      text-align: center;
      /*padding-bottom: 35px;*/
      margin-bottom: 35px;
    }

    &-list {
      &__img {
        float: none;
        text-align: center;
        margin-bottom: 25px;
        margin-left: auto;
        margin-right: auto;
      }


      &__title {
        margin-left: 0px;

        text-align: center;
        /*margin-left: 130px;*/

      }

      &__description {
        margin-left: 0px;
        text-align: center;
      }

    }

    &-img__item {
      height: 350px;
    }
  }


}